Remove obsolete override
authorBen Hutchings <ben@decadent.org.uk>
Thu, 28 May 2009 02:18:08 +0000 (03:18 +0100)
committerBen Hutchings <ben@decadent.org.uk>
Sat, 13 Jun 2009 04:22:50 +0000 (05:22 +0100)
debian/overrides/ion3-dev

index 321fb6b..c7ed68d 100644 (file)
@@ -1,2 +1 @@
 ion3-dev: script-not-executable ./usr/lib/ion3/libextl/libextl-mkexports
-ion3-dev: unusual-interpreter ./usr/lib/ion3/libextl/libextl-mkexports #!/usr/bin/lua5.1